- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# CopyOp File Reference

`#include <osg/Export>`

Include dependency graph for CopyOp:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::CopyOp
| Copy Op(erator) used to control whether shallow or deep copy is used during copy construction and clone operation. More...
## Defines
#define | OSG_COPYOP 1

## Define Documentation

#define OSG_COPYOP 1